@font-face {
    font-family: 'microgrammadeebolextregular';
    src: url('me25096d-webfont.woff2') format('woff2'), url('me25096d-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'colaboratelightregular';
    src: url('colaborate-light-webfont.woff2') format('woff2'), url('colaborate-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'colaborate-mediumregular';
    src: url('colaborate-medium-webfont.woff2') format('woff2'), url('colaborate-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'colaborate-regularregular';
    src: url('colaborate-regular-webfont.woff2') format('woff2'), url('colaborate-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'colaborate-thinregular';
    src: url('colaborate-thin-webfont.woff2') format('woff2'), url('colaborate-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebas_neue-webfont.woff2') format('woff2'), url('bebas_neue-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neuebold';
    src: url('bebasneue_bold-webfont.woff2') format('woff2'), url('bebasneue_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neuebook';
    src: url('bebasneue_book-webfont.woff2') format('woff2'), url('bebasneue_book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neuelight';
    src: url('bebasneue_light-webfont.woff2') format('woff2'), url('bebasneue_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue_regular-webfont.woff2') format('woff2'), url('bebasneue_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neuethin';
    src: url('bebasneue_thin-webfont.woff2') format('woff2'), url('bebasneue_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'colaborate-boldregular';
    src: url('ColabBol-webfont.eot');
    src: url('ColabBol-webfont.eot?#iefix') format('embedded-opentype'), url('ColabBol-webfont.woff') format('woff'), url('ColabBol-webfont.ttf') format('truetype'), url('ColabBol-webfont.svg#colaborate-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
